BODY {
   font-family:Arial;
   font-size:12px;
}

.knop {
   background-color: lightgray;
   text-align:center;
   cursor:pointer;
   padding:5px 25px;
   margin:2px 5px;
}

.geselecteerderij {
   background-color: rgba(220,220,255,0.85);
} 
#tblLijst {
   width: 248px;
   border: 1px solid lightgray;
   border-collapse:collapse;
}
#tblLijst tbody {
   display: block;
   overflow-y: auto;
}
#tblLijst tbody:nth-child(2) {
   overflow-y: scroll;
   height: 250px;
}

#tblLijst TD, TH {
   border: 1px solid lightgray;
   border-right:0px;
   border-left:0px;
   padding: 2px 5px 2px 5px;
   vertical-align:middle;
}
#tblLijst TD {
   cursor:pointer;
}
#tblLijst TD:first-child  {text-align:right;  width:40px;}  
#tblLijst TD:nth-child(2) {text-align:center; width:60px;}   
#tblLijst TD:nth-child(3) {text-align:right; width:40px;}   
#tblLijst TD:nth-child(4) {text-align:right; width:50px;}   

#tblLijst TH {
   background-color:lightgray;
}
#tblLijst TH:first-child  {text-align:right;  width:40px;}  
#tblLijst TH:nth-child(2) {text-align:center; width:60px;}   
#tblLijst TH:nth-child(3) {text-align:right; width:40px;}   
#tblLijst TH:nth-child(4) {text-align:right; width:50px;}   


#divMsg, #divSelect {
   margin-top:10px;
   height:25px;
}